/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "1ud-uy-Zse"; */
"1ud-uy-Zse.ibExternalAccessibilityDescription" = "fecha final";

/* Class = "NSTextFieldCell"; title = "The selected meeting template does not include any time slots for this date."; ObjectID = "crd-bm-UJJ"; */
"crd-bm-UJJ.title" = "La plantilla de reunión seleccionada no incluye ninguna franja horaria para esta fecha.";

/* Class = "NSTextFieldCell"; title = "No time slots available for this date"; ObjectID = "gvp-vQ-nOI"; */
"gvp-vQ-nOI.title" = "No hay horarios disponibles para esta fecha";

/* Class = "NSTextFieldCell"; title = "meeting template"; ObjectID = "NkF-ku-fUA"; */
"NkF-ku-fUA.title" = "plantilla de reunión";

/* Class = "NSTextFieldCell"; title = "date"; ObjectID = "pW4-1r-yxV"; */
"pW4-1r-yxV.title" = "Fecha";

